Status: Resolved Start date: 03/11/2015
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: Python Estimated time: 0.00 hour
Target version: rsb-0.12
Description

Related issues:
Related to Robotics Service Bus - Enhancement # 1025: Add Transport class Resolved 06/25/2012

Associated revisions
Revision 838a844c - 04/27/2015 05:10 PM - J. Wienke

Implement outgoing spread connection pooling

fixes #2198

Merge branch 'enhancement-2198'

History
#1 - 04/21/2015 07:36 PM - J. Wienke
- Status changed from New to In Progress
- Assignee set to J. Wienke

#2 - 04/22/2015 06:02 PM - J. Wienke
- % Done changed from 0 to 20

#3 - 04/23/2015 11:50 AM - J. Wienke
- Subject changed from Implement Python Spread connection pooling to Implement Python Spread connection pooling for informers
- % Done changed from 20 to 80

#4 - 04/27/2015 11:12 AM - J. Wienke
- Related to Enhancement #1025: Add Transport class added

#5 - 04/27/2015 05:11 PM - J. Wienke
- Status changed from In Progress to Resolved
- % Done changed from 80 to 100

Applied in changeset commit:rsb-python|838a844c82fffda756abbcd9aa3d91af6037569c.

#6 - 04/15/2016 11:35 AM - J. Moringen
- Subject changed from Implement Python Spread connection pooling for informers to Spread connection pooling for informers [Python]
